<?php

/**
 * Returns the importmap for this application.
 *
 * - "path" is a path inside the asset mapper system. Use the
 *     "debug:asset-map" command to see the full list of paths.
 *
 * - "entrypoint" (JavaScript only) set to true for any module that will
 *     be used as an "entrypoint" (and passed to the importmap() Twig function).
 *
 * The "importmap:require" command can be used to add new entries to this file.
 */
return [
    'app' => [
        'path' => './assets/app.js',
        'entrypoint' => true,
    ],
    '@symfony/stimulus-bundle' => [
        'path' => './vendor/symfony/stimulus-bundle/assets/dist/loader.js',
    ],
    '@symfony/ux-leaflet-map' => [
        'path' => './vendor/symfony/ux-leaflet-map/assets/dist/map_controller.js',
    ],
    'jquery' => [
        'version' => '3.7.1',
    ],
    '@hotwired/stimulus' => [
        'version' => '3.2.2',
    ],
    'leaflet' => [
        'version' => '1.9.4',
    ],
    'leaflet/dist/leaflet.min.css' => [
        'version' => '1.9.4',
        'type' => 'css',
    ],
    'bootstrap' => [
        'version' => '5.3.3',
    ],
    '@popperjs/core' => [
        'version' => '2.11.8',
    ],
    'bootstrap/dist/css/bootstrap.min.css' => [
        'version' => '5.3.3',
        'type' => 'css',
    ],
    'perfect-scrollbar' => [
        'version' => '1.5.6',
    ],
    'perfect-scrollbar/css/perfect-scrollbar.min.css' => [
        'version' => '1.5.6',
        'type' => 'css',
    ],
    'smooth-scrollbar' => [
        'version' => '8.8.4',
    ],
    'tslib' => [
        'version' => '2.8.1',
    ],
    'core-js/es/map' => [
        'version' => '3.39.0',
    ],
    'core-js/es/set' => [
        'version' => '3.39.0',
    ],
    'core-js/es/weak-map' => [
        'version' => '3.39.0',
    ],
    'core-js/es/array/from' => [
        'version' => '3.39.0',
    ],
    'core-js/es/object/assign' => [
        'version' => '3.39.0',
    ],
    'notify.js' => [
        'version' => '0.0.3',
    ],
    'underscore' => [
        'version' => '1.5.2',
    ],
    'chartjs' => [
        'version' => '0.3.24',
    ],
    'signature_pad' => [
        'version' => '5.0.4',
    ],
    'tinymce' => [
        'version' => '7.6.0',
    ],
];
